Wiky.js - a javascript library to convert Wiki Markup language to HTML.
=======================

(It is buggy, please use with care)

Wiky.js is a javascript library that converts Wiki Markup language to HTML.


How to use it
-------------------
Include wiki.js into your HTML file. Wiky.js has only one function, which is wiky.process(wikitext).

Please see index.html for an example.

*wiky.js does not depend on jQuery, which is included for testing purpose.



Supported Syntax
-------------------
* == Heading ==
* === Subheading ===
* [http://www.url.com Name of URLs]
* [[File:http://www.url.com/image.png Alternative Text]]
* -------------------- (Horizontal line)
* : (Indentation)
* # Ordered bullet point
* * Unordered bullet point



License
------------------
Creative Commons 3.0



Contributors
-------------------
Tanin Na Nakorn
Tanun Niyomjit (Designer)